Results 1 to 2 of 2

Thread: I Can't install chrome in SLED 11 SP3, error `GLIBC_2.1X' not found

  1. #1

    Default I Can't install chrome in SLED 11 SP3, error `GLIBC_2.1X' not found

    Hello to all!,

    I have the next problem, i would like install chrome
    chrome: ELF 64-bit LSB shared object, x86-64, version 1 (SYSV), for GNU/Linux 2.6.24, dynamically linked (uses shared libs), not stripped

    but i receive the next error:

    Code:
    ./chrome
    ./chrome: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by ./chrome)
    ./chrome: /lib64/libc.so.6: version `GLIBC_2.15' not found (required by ./chrome)
    I'm checking the libraries but i have problem only with glibc

    Code:
    ldd chrome
    ./chrome: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by ./chrome)
    ./chrome: /lib64/libc.so.6: version `GLIBC_2.15' not found (required by ./chrome)
        linux-vdso.so.1 =>  (0x00007fffad1ff000)
        libX11.so.6 => /usr/lib64/libX11.so.6 (0x00007f2d571db000)
        libXrender.so.1 => /usr/lib64/libXrender.so.1 (0x00007f2d56fd0000)
        libXss.so.1 => /usr/lib64/libXss.so.1 (0x00007f2d56dcc000)
        libXext.so.6 => /usr/lib64/libXext.so.6 (0x00007f2d56bba000)
        librt.so.1 => /lib64/librt.so.1 (0x00007f2d569b0000)
        libdl.so.2 => /lib64/libdl.so.2 (0x00007f2d567ac000)
        libgtk-x11-2.0.so.0 => /usr/lib64/libgtk-x11-2.0.so.0 (0x00007f2d561a8000)
        libgdk-x11-2.0.so.0 => /usr/lib64/libgdk-x11-2.0.so.0 (0x00007f2d55efa000)
        libatk-1.0.so.0 => /usr/lib64/libatk-1.0.so.0 (0x00007f2d55cda000)
        libpangocairo-1.0.so.0 => /usr/lib64/libpangocairo-1.0.so.0 (0x00007f2d55ace000)
        libgdk_pixbuf-2.0.so.0 => /usr/lib64/libgdk_pixbuf-2.0.so.0 (0x00007f2d558b1000)
        libcairo.so.2 => /usr/lib64/libcairo.so.2 (0x00007f2d55633000)
        libpango-1.0.so.0 => /usr/lib64/libpango-1.0.so.0 (0x00007f2d553e9000)
        libfreetype.so.6 => /usr/lib64/libfreetype.so.6 (0x00007f2d55163000)
        libfontconfig.so.1 => /usr/lib64/libfontconfig.so.1 (0x00007f2d54f32000)
        libgobject-2.0.so.0 => /usr/lib64/libgobject-2.0.so.0 (0x00007f2d54cee000)
        libglib-2.0.so.0 => /usr/lib64/libglib-2.0.so.0 (0x00007f2d54a27000)
        libXtst.so.6 => /usr/lib64/libXtst.so.6 (0x00007f2d54820000)
        libXi.so.6 => /usr/lib64/libXi.so.6 (0x00007f2d54615000)
        libnss3.so => /usr/lib64/libnss3.so (0x00007f2d542d8000)
        libnssutil3.so => /usr/lib64/libnssutil3.so (0x00007f2d540ac000)
        libsmime3.so => /usr/lib64/libsmime3.so (0x00007f2d53e80000)
        libplc4.so => /usr/lib64/libplc4.so (0x00007f2d53c7a000)
        libnspr4.so => /usr/lib64/libnspr4.so (0x00007f2d53a3c000)
        libgconf-2.so.4 => /usr/lib64/libgconf-2.so.4 (0x00007f2d537fe000)
        libXfixes.so.3 => /usr/lib64/libXfixes.so.3 (0x00007f2d535f7000)
        libXcomposite.so.1 => /usr/lib64/libXcomposite.so.1 (0x00007f2d533f4000)
        libasound.so.2 => /usr/lib64/libasound.so.2 (0x00007f2d53124000)
        libXdamage.so.1 => /usr/lib64/libXdamage.so.1 (0x00007f2d52f20000)
        libcups.so.2 => /usr/lib64/libcups.so.2 (0x00007f2d52ce5000)
        libgcrypt.so.11 => /lib64/libgcrypt.so.11 (0x00007f2d52a69000)
        libpthread.so.0 => /lib64/libpthread.so.0 (0x00007f2d5284b000)
        libexpat.so.1 => /lib64/libexpat.so.1 (0x00007f2d52621000)
        libudev.so.0 => /lib64/libudev.so.0 (0x00007f2d52413000)
        libdbus-1.so.3 => /lib64/libdbus-1.so.3 (0x00007f2d521d4000)
        libstdc++.so.6 => /usr/lib64/libstdc++.so.6 (0x00007f2d51ece000)
        libm.so.6 => /lib64/libm.so.6 (0x00007f2d51c55000)
        libgcc_s.so.1 => /lib64/libgcc_s.so.1 (0x00007f2d51a3e000)
        libc.so.6 => /lib64/libc.so.6 (0x00007f2d516c7000)
        /lib64/ld-linux-x86-64.so.2 (0x00007f2d5df5d000)
        libxcb-xlib.so.0 => /usr/lib64/libxcb-xlib.so.0 (0x00007f2d514c5000)
        libxcb.so.1 => /usr/lib64/libxcb.so.1 (0x00007f2d512a8000)
        libXau.so.6 => /usr/lib64/libXau.so.6 (0x00007f2d510a4000)
        libXinerama.so.1 => /usr/lib64/libXinerama.so.1 (0x00007f2d50ea0000)
        libXrandr.so.2 => /usr/lib64/libXrandr.so.2 (0x00007f2d50c97000)
        libXcursor.so.1 => /usr/lib64/libXcursor.so.1 (0x00007f2d50a8c000)
        libpixman-1.so.0 => /usr/lib64/libpixman-1.so.0 (0x00007f2d50805000)
        libpng12.so.0 => /usr/lib64/libpng12.so.0 (0x00007f2d505dc000)
        libxcb-render-util.so.0 => /usr/lib64/libxcb-render-util.so.0 (0x00007f2d503d8000)
        libxcb-render.so.0 => /usr/lib64/libxcb-render.so.0 (0x00007f2d501cf000)
        libgio-2.0.so.0 => /usr/lib64/libgio-2.0.so.0 (0x00007f2d4ff26000)
        libpangoft2-1.0.so.0 => /usr/lib64/libpangoft2-1.0.so.0 (0x00007f2d4fcfd000)
        libz.so.1 => /lib64/libz.so.1 (0x00007f2d4fae7000)
        libgmodule-2.0.so.0 => /usr/lib64/libgmodule-2.0.so.0 (0x00007f2d4f8e2000)
        libpcre.so.0 => /usr/lib64/libpcre.so.0 (0x00007f2d4f6b1000)
        libplds4.so => /usr/lib64/libplds4.so (0x00007f2d4f4ad000)
        libORBit-2.so.0 => /usr/lib64/libORBit-2.so.0 (0x00007f2d4f23b000)
        libgthread-2.0.so.0 => /usr/lib64/libgthread-2.0.so.0 (0x00007f2d4f036000)
        libdbus-glib-1.so.2 => /usr/lib64/libdbus-glib-1.so.2 (0x00007f2d4ee14000)
        libnsl.so.1 => /lib64/libnsl.so.1 (0x00007f2d4ebfb000)
        libgssapi_krb5.so.2 => /usr/lib64/libgssapi_krb5.so.2 (0x00007f2d4e9ce000)
        libkrb5.so.3 => /usr/lib64/libkrb5.so.3 (0x00007f2d4e72b000)
        libk5crypto.so.3 => /usr/lib64/libk5crypto.so.3 (0x00007f2d4e505000)
        libcom_err.so.2 => /lib64/libcom_err.so.2 (0x00007f2d4e301000)
        libkeyutils.so.1 => /lib64/libkeyutils.so.1 (0x00007f2d4e0fd000)
        libresolv.so.2 => /lib64/libresolv.so.2 (0x00007f2d4dee6000)
        libssl.so.0.9.8 => /usr/lib64/libssl.so.0.9.8 (0x00007f2d4dc90000)
        libcrypto.so.0.9.8 => /usr/lib64/libcrypto.so.0.9.8 (0x00007f2d4d8f0000)
        libcrypt.so.1 => /lib64/libcrypt.so.1 (0x00007f2d4d6b5000)
        libgpg-error.so.0 => /lib64/libgpg-error.so.0 (0x00007f2d4d4b1000)
        libselinux.so.1 => /lib64/libselinux.so.1 (0x00007f2d4d292000)
        libkrb5support.so.0 => /usr/lib64/libkrb5support.so.0 (0x00007f2d4d088000)

    My distribution is the SLED 11 SP3
    Linux susedev 3.0.101-0.8-default #1 SMP Fri Nov 1 12:51:09 UTC 2013 (2417eb9) x86_64 x86_64 x86_64 GNU/Linux

    I have Gnome 2.2, and i'm not found other version (old version of chrome)

    can you help me?, what i need to do?

  2. #2
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    24,853

    Default Re: I Can't install chrome in SLED 11 SP3, error `GLIBC_2.1X' not found

    Sorry, but you are at the wrong Forums. These are the openSUSE forums.
    The SLES/SLED forums are at: https://forums.suse.com/

    The thread is CLOSED.
    Last edited by hcvv; 07-Dec-2013 at 13:23.
    Henk van Velden

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •